.section 1
J24  
The Doomsday Machine  (South Korea)
Korea 2024 Campaign Mission  
.section 2
.center .underline .header
THE  DOOMSDAY  MACHINE
..underline .left .body

YANGGU  AIRPORT
DATE : 26 DEC 2024
TIME : 0210
WEATHER : Partly Cloudy

.underline .header
INTELLIGENCE
..underline .body

Since 2006, North Korea has conducted six
nuclear tests at increasing levels of ex-
pertise. On January 7, 2016, after reports
of a magnitude 5.1 earthquake, the regime
released statements that it had success-
fully tested a hydrogen bomb.

On April 15, 2017, at the yearly major pu-
blic holiday also known in the country as
the Day of the Sun, North Korea staged a
massive military parade to commemorate
the 105th birth anniversary of Kim Il Sung.
The parade publicly displayed, for the
first time, two new intercontinental
ballistic missiles.

North Korea test-launched two ICBMs, the
second of which had sufficient range to
reach the continental United States. In
September 2017, the country announced a
further "perfect" hydrogen bomb test. 

On March 24, 2023, North Korea unveiled the
Hwasal-31 tactical nuclear bomb with at
least 10 warheads shown. KN-23 and KN-25
ballistic missiles are capable of carry-
ing the warhead.

North Korea is estimated to have an arsen-
al of 35 to 45 nuclear weapons. They have
also stockpiled a significant quantity
of chemical and biological weapons.

Until 2022, North Korea's stated policy
position was that nuclear weapons "will
never be abused or used as a means for
preemptive strike", but if there is an
"attempt to have recourse to military
force against us", North Korea may use
their "most powerful offensive strength
in advance to punish them".

This policy changed in 2022 with a law ap-
proved by the Supreme People's Assembly,
which states that in the case of an attack
against the top leadership or the nuclear
command and control system, nuclear at-
tacks against the enemy would be launched
automatically. Additionally, the new law
indicates that if the Supreme Leader was
killed, the authorization of retalitory
nuclear strikes would pass to a senior
official.  

.page
.underline .header
SITUATION
..underline .body

With the threat of invasion by South Korea
imminent, North Korea's leadership has
threatened to launch its nuclear armed
ICBMs and IRBMs against Japan, South
Korea, and the United States, if invaded.

Over the last few weeks, special forces
have implanted themselves within visual
range of North Korea's various ballistic
missile launching locations. All units have
just reported the North is moving the mis-
siles out of their hardened shelters and
are being readied for launch.

Command is now implementing their strike
plan to take these sites out.  F-16s will
attack the missile sites with the least SAM
coverage, near the DMZ.  F-35s will hit the
areas with heavy SAM coverage.  F-15s are
airborne off North Korea's northeastern
coast, and will strike missile sites in
that sector.

An Immediate Action Message (IAM) will be
broadcast when the missiles are spotted.
This message is preceeded by a distinct
audible tone.  Keep an ear out for it, but
also keep an eye on incoming text messages
in case the audible tone doesn't announce.

.page
.underline .header
MISSION OBJECTIVE
..underline .body

Scramble north to the DMZ. Command will
give instructions as targets become
available.  When given a designated tar-
get, it is imperative that you arrive
quickly and destroy the missiles before
they launch.  Once destroyed, return to
the loiter waypoint for further orders.

Save your GBU-12s for designated targets.
The North Koreans have a large number of
decoy missile trucks.

There are still SA-10s operating in your
assigned area.  Stay low, and near the 
mountains to avoid detection.

.page
.underline .header
Order of Battle
..underline .body
Force Size : 2
Recommended Aircraft : F-16 
Recommended Fuel : 9,030 lbs.
Recommended Equipment : None
Recommended Weapons : AGM-88s,
AIM-9s, AIM-120s, GBU-12s


.underline .header
THREAT SUPPRESSION DATA
..underline .body
GROUND  OPPOSITION : AAA, SAMs

AIR  OPPOSITION : Unknown


.underline .header
ELECTRONIC INTELLIGENCE
..underline .body
SUPPORT  CRAFT : Spec-Op Recon

.section 3
.center .underline .header
DEBRIEF
..underline .left .body

YANGGU  AIRPORT
DATE : 26 DEC 2024
MISSION : The Doomsday Machine
RESOLUTION : Success

Excellent Work!  With your efforts, the
strike forces were able to destroy the
IRBMs before launch. 

.section 4
.center .underline .header
DEBRIEF
..underline .left .body

YANGGU  AIRPORT 
DATE : 26 DEC 2024
MISSION : The Doomsday Machine
RESOLUTION : Failure

You failed to complete your objectives.

Unfortunately, some IRBMs managed to
launch. Gratefully, a couple were inter-
cepted by ground-based units, and the
rest malfunctioned in-flight. 






Spoiler:  Strategy to defeat this mission
on the next following pages.
.page

Remember Kuril Campaign mission 16 where
the player has to destroy designated tanks
in a timely manner?  This mission does the
same thing, except with IRBMs.

Take off and hit 'Autopilot.' Read carefully
and obey every IAM you receive in-flight.

As you approach waypoint C, target the
ZU-57 and have your wingman take him out
with a HARM.  Now, target the two IRBMs and
have your wingman destroy both of them.
Head to waypoint D.

You will soon get another IAM, likely prior
to reaching waypoint D.  Look at the map,
do a little math, and head in your calcu-
lated direction.

Hint : Next target area will have a SA-15
sitting there.  Have wingman destroy the
SAM, if you want.

At this second target area, stay low to
avoid SA-10 detection to the northwest.
Have wingman destroy both IRBMs.  Head
to waypoint D.

MiG-23s are approaching from the north.
Have wingman shoot AIM-120s rapidly at
each one.  You shoot whichever survives
your wingman's missile attacks.  Continue
heading to waypoint D.

There is a SA-10 far off to the southwest of
waypoint D, but within range of the next
target.  If the opportunity arises, send
it a HARM.

The third set of IRBMs are west of waypoint
D. Upon IAM, head there and destroy the
IRBMs.  Feel free to use your remaining
HARMs here, or save them for later.  Re-
turn to waypoint D.

The 4th (final) IRBMs will be south of way-
point D.  Await IAM prior to destroying
them.  Use any remaining HARMs on the
ZSU-23, if you wish.  With IRBMs destroy-
ed, head for home.  Keep an eye out for
enemy fighters and tall mountains.

Keep in mind throughout this mission that
any IRBMs that are destroyed prior to be-
ing designated will be a 'mission failure.'

Likewise, if you are too late to destroy
the IRBMs in time, it is a 'mission failure.'  